.btn-bg {
    padding: 0px 0px;
}
.btn-img {
    max-height: auto;
    max-width: 300px;
}
.banner-h1 {
    text-transform: none;
}

.js-toggle-wrapper {
    display: table;
    margin: 0 auto;
}

.js-toggle {
    touch-action: pan-x;
    display: inline-block;
    position: relative;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    padding: 0;
    -webkit-touch-callout: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
  }
  
  .js-toggle-screenreader-only {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  .js-toggle-track {
    width: 50px;
    height: 24px;
    padding: 0;
    border-radius: 30px;
    background-color: hsl(222, 14%, 7%);
    transition: all 0.2s ease;
  }
  
  .js-toggle-track-check {
    position: absolute;
    width: 17px;
    height: 17px;
    left: 5px;
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    line-height: 0;
    opacity: 0;
    transition: opacity 0.25s ease;
  }
  
  .js-toggle--checked .js-toggle-track-check {
    opacity: 1;
    transition: opacity 0.25s ease;
  }
  
  .js-toggle-track-x {
    position: absolute;
    width: 17px;
    height: 17px;
    right: 5px;
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    line-height: 0;
    opacity: 1;
    transition: opacity 0.25s ease;
  }
  
  .js-toggle--checked .js-toggle-track-x {
    opacity: 0;
  }
  
  .js-toggle-thumb {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #fafafa;
    box-sizing: border-box;
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1) 0ms;
    transform: translateX(0);
  }
  
  .js-toggle--checked .js-toggle-thumb {
    transform: translateX(26px);
    border-color: #19ab27;
  }
  
  .js-toggle--focus .js-toggle-thumb {
    box-shadow: 0px 0px 2px 3px rgb(255, 167, 196);
  }
  
  .js-toggle:active .js-toggle-thumb {
    box-shadow: 0px 0px 5px 5px rgb(255, 167, 196);
  }

.p-pad {
  padding: 15px;
}

.wiki-icon {
  background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='200' height='200' viewBox='0 0 200 200'%3E %3Ctitle%3E Wikipedia logo %3C/title%3E %3Cpath d='M11.14 4H14a.69.69 0 0 1 0 .65c-1 .16-1.36.91-1.81 1.83l-1.4 2.75 2.35 5.21h.07l3.52-8.1c.44-1.07.4-1.59-.79-1.7a.68.68 0 0 1 0-.65h3.45a.68.68 0 0 1 0 .65c-1.21.16-1.42.91-1.81 1.83l-4.37 10.08c-.13.3-.24.45-.44.45s-.33-.16-.42-.45l-2.48-5.73-2.72 5.73c-.11.3-.24.45-.44.45s-.31-.16-.42-.45l-4-10.09c-.57-1.4-.6-1.7-1.65-1.8A.68.68 0 0 1 .62 4h3.91a.68.68 0 0 1 0 .65c-1.16.13-1.21.45-.74 1.58l3.41 8.19h.05L9.3 10 7.78 6.45C7.17 5.05 7 4.77 6.24 4.66a.69.69 0 0 1 0-.65h3.32a.68.68 0 0 1 0 .65c-.74.12-.7.45-.19 1.58l.87 2 .08.09 1-2c.57-1.14.64-1.58-.15-1.7a.69.69 0 0 1-.03-.63z'/%3E %3C/svg%3E");
}
### Animation for banner
.text-rotate {
  opacity: 0;
  font-size: 40px;
}
  
.text-rotate:nth-of-type(1) {
  animation-name: rotate_first;
  animation-duration: 7s;
  animation-delay: 0s;
  animation-iteration-count: infinite;
}

.text-rotate:nth-of-type(2) {
  animation-name: rotate_second;
  animation-duration: 6s;
  animation-delay: 1s;
  animation-iteration-count: infinite;
}

.text-rotate:nth-of-type(3) {
  animation-name: rotate_third;
  animation-duration: 5s;
  animation-delay: 2s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
}

@keyframes rotate_first {
  0% {
    opacity: 0;
    transform: translate3d(0, 75px, 0);
  }
  14.3%, 28.6% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
  90%, 100% {
    opacity: 0;
    transform: translate3d(0, -25px, 0);
  }
}

@keyframes rotate_second {
  0% {
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }
  16.6%, 33% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
  90%, 100% {
    opacity: 0;
    transform: translate3d(0, -25px, 0);
  }
}
@keyframes rotate_third {
  0% {
    opacity: 0;
    transform: translate3d(0, 75px, 0);
  }
  20%, 40% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
  90%, 100% {
    opacity: 0;
    transform: translate3d(0, -25px, 0);
  }
}